table,thead,tr,th,td{
	color: #fff;
}
.table td.fit,
.table th.fit {
	white-space: nowrap;
	width: 1%;
}
ul.bullets {
	padding-left: 16px;
}
ul.bullets li {
	position: relative;
}
ul.bullets li::before {
	content: "•";
	position: absolute;
	top: -1px;
	font-size: 36px;
	left: -16px;
	color: #165073;
}
.text-black{
	color:#000 !important;
}
.navbar {
	padding: 0px;
	background: transparent;
	border: none;
	border-radius: 0;
	margin-bottom: 40px;
}
.navbar-btn {
	box-shadow: none;
	outline: none !important;
	border: none;
}
.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	margin: 40px 0;
}
.mCSB_container{
	min-height: 100%;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_onDrag .mCSB_dragger_bar{
	background-color: #383838 !important;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background-color: #1d1d1d !important;
}
.mCSB_inside>.mCSB_container {
	margin-right: 12px;
}
/* width */
::-webkit-scrollbar {
	width: 3px;
	margin-right: 1px;

}
/* Track */
::-webkit-scrollbar-track {
	border-radius: 0;
	background-color:#1d1d1d;
}
/* Handle */
::-webkit-scrollbar-thumb {
	background-color: #383838;
	border-radius: 15px;
	width: 4px;
	/* box-shadow: inset 0 0 5px grey;  */
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background-color: #383838;
}
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
	display: flex;
	width: 100%;
	align-items: stretch;
	perspective: 1500px;
	position: relative;
}
#sidebar {
	min-width: 250px;
	width: 450px;
	background: #131213;
	color: #fff;
	transition: all 0.6s cubic-bezier(0.945, 0.020, 0.270, 0.665);
	transform-origin: bottom left;
	position: relative;
	overflow-y: scroll;
	max-height: 100vh;
}
.sidebar-inner{
	min-height: 100%;
	position: relative;
	overflow: hidden;
}
#sidebar.active {
	margin-left: -450px;
	transform: rotateY(100deg);
}
#sidebar .sidebar-header {
	padding: 25px 25px 75px;
	background: transparent;
	position: relative;
	margin-bottom: 100px;
}
#sidebar .sidebar-header #lang{
	margin-bottom: 20px;
	width: auto;
	border-bottom: none;
}
#sidebar .sidebar-header:before{
	content: '';
	width: 2px;
	height: 100px;
	background-color: #d2d2d2;
	position: absolute;
	bottom: -50px;
	left: 50%;
	transform: translateX(-50%);
}
#sidebar .sidebar-header a{
	display: block;
	max-width: 225px;
	margin: 0 auto;
}
#sidebar ul.components {
	padding: 25px 25px;
	margin-top: 25px;
}
#sidebar ul.components p {
	color: #fff;
	padding: 10px;
}
#sidebar ul.components li{
	margin-bottom: 25px;
}
#sidebar ul.components li a {
	margin: 10px 10px 10px 0;
	font-size: 16px;
	display: inline-block;
	font-weight: 600;
	padding-left: 20%;
	position: relative;
	color: #787979;
	text-transform: uppercase;
}
#sidebar ul.components li a:before{
	content: '';
	width: 30px;
	height: 2px;
	background-color: #787979;
	position: absolute;
	top: 50%;
	left: 0;
}
#sidebar ul.components li.active a:before{
	width: 45px;
	background-color: #d2d2d2;
}
#sidebar ul.components li a:hover:before{
	background-color: #d2d2d2;
}
#sidebar ul.components li a:hover {
	color: #d2d2d2;
	background: transparent;
}
#sidebar ul.components li.active > a, a[aria-expanded="true"] {
	color: #d2d2d2;
	background: transparent;
	padding-left: 25%;
	font-size: 22px;
}
.bottom-uls{
	position: absolute;
	bottom: 25px;
	right: 0px;
	left: 0px;
}
ul.social-icons li a{
	color:#d2d2d2;
	padding: 15px;
	font-size: 24px;
}
ul.social-icons li a:hover{
	color:#fff;
}
a[data-toggle="collapse"] {
	position: relative;
}
.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}
ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: transparent;
}
ul.CTAs {
	padding: 20px;
}
ul.CTAs a {
	text-align: center;
	font-size: 0.9em !important;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
}
a.download {
	background: #fff;
	color: #7386D5;
}
a.article, a.article:hover {
	background: #6d7fcc !important;
	color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
	width: 100%;
	max-height: 100vh;
	transition: all 0.3s;
	overflow-y: scroll;
	height: 100vh;
}
.content-inner{
	padding: 25px 50px;
	min-height: 100%;
}
#sidebarCollapse {
	width: 40px;
	height: 40px;
	background: transparent;
	cursor: pointer;
}
#sidebarCollapse span {
	width: 80%;
	height: 2px;
	margin: 0 auto;
	display: block;
	background: #555;
	transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
	transition-delay: 0.2s;
}
#sidebarCollapse span:first-of-type {
	transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span:nth-of-type(2) {
	opacity: 0;
}
#sidebarCollapse span:last-of-type {
	transform: rotate(-45deg) translate(1px, -1px);
}
#sidebarCollapse.active span {
	transform: none;
	opacity: 1;
	margin: 5px auto;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (min-width: 1025px){
	.hidden-md-up{
		display: none;
	}
}
@media (min-width: 1600px){
	.content-inner{
		padding:100px 50px 25px;
	}
}
@media (max-width: 1024px) {
	h1{
		font-size: 34px;
	}
	#sidebar {
		margin-left: -450px;
		transform: rotateY(90deg);
	}
	#sidebar.active {
		margin-left: 0;
		transform: none;
	}
	#sidebarCollapse span:first-of-type,
	#sidebarCollapse span:nth-of-type(2),
	#sidebarCollapse span:last-of-type {
		transform: none;
		opacity: 1;
		margin: 5px auto;
	}
	#sidebarCollapse.active span {
		margin: 0 auto;
	}
	#sidebarCollapse.active span:first-of-type {
		transform: rotate(45deg) translate(2px, 2px);
	}
	#sidebarCollapse.active span:nth-of-type(2) {
		opacity: 0;
	}
	#sidebarCollapse.active span:last-of-type {
		transform: rotate(-45deg) translate(1px, -1px);
	}
	#sidebar ul.components li a{
		margin: 0;
		font-size: 13px;
	}
	#sidebar ul.components li.active > a{
		font-size: 16px;
	}
}
@media (max-width: 1600px) {
	#sidebar .sidebar-header {
		margin-bottom: 50px;
	}
	#sidebar .sidebar-header:before {
		height: 75px;
		bottom: -25px;
	}
	#sidebar ul.components li {
		margin-bottom: 10px;
	}
}
.studio-theme-popup .modal-header {
	padding: 25px 10px;
	border: 0;
}
.studio-theme-popup .modal-header button.close{
	padding: 0;
	display: inline-block;
	margin: auto;
	width: 30px;
	opacity: 1;
}
.studio-theme-popup .modal-content{
	border-radius: 0;
	border: 0;
}
.studio-theme-popup .modal-body{
	padding: 50px;
}
.studio-theme-popup p,.studio-theme-popup h1,.studio-theme-popup h2,.studio-theme-popup h3,.studio-theme-popup h4,.studio-theme-popup h5,.studio-theme-popup h6{
	color: #000;
}
.studio-theme-popup .error-message{
	color: #a83232;
	text-align: left;
}
@media (max-width: 576px){
	.content-inner{
		padding: 25px
	}
	.studio-theme-popup .modal-body {
		padding: 25px;
	}
	.content-inner{
		padding: 25px
	}
}
@media (min-width: 576px){
	.studio-theme-popup .modal-dialog {
		max-width: 700px;
		margin: 1.75rem auto;
	}

}
.hidden{
	display: none;
}
.video-container{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 2;
	overflow:hidden;
}
.video-container video{
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}